Subject: Re: [lmap] [ippm] Call for adoption: draft-morton-ippm-initial-registry

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 18 Feb 2016 10:05:29 +0000

(cross-posting LMAP)

I suggest that we discuss the LMAP perspective at the LMAP WG interim on Monday. 

Concrete examples would be indeed very useful.

Regards,

Dan

> -----Original Message-----
> From: ippm [mailto:[email-masked]] On Behalf Of Juergen
> Schoenwaelder
> Sent: Thursday, February 18, 2016 9:41 AM
> To: [email-masked]
> Subject: Re: [ippm] Call for adoption: draft-morton-ippm-initial-registry
> 
> Hi,
> 
> since an empty registry is of little value, I think having a initial content defined
> somewhere is essential. In fact, I believe initial content _and_ at least one
> concrete use case example is essential in order to know that the registry
> itself is practically useful.
> 
> I am mostly active in LMAP and not too closely following IPPM so please
> forgive my ignorance. But I generally do believe that a proof of practical
> usability is essential for good specifications. Hence, concrete metric registry
> examples might help to convince us that the registry is a cool thing to have or
> they might show us how to make the registry simpler or easier to use.
> 
> /js
> 
> On Wed, Feb 17, 2016 at 06:45:00PM +0000, STARK, BARBARA H wrote:
> > +1
> > And I'm sorry I totally missed replying to this call in my get-ready-for-
> holidays frenzied mode (in December).
> > Barbara
> >
> > > I support the adoption of this draft as a WG item. It is needed to
> > > create entries for the currently defined IPPM metrics into the
> > > metric registry and is complementary to work coming out of the LMAP
> WG.
> > >
> > > Jason
> > >
> > > On 12/10/15, 8:49 AM, "ippm on behalf of Brian Trammell"
> > > <[email-masked] on behalf of [email-masked]> wrote:
> > >
> > > >Greetings, all,
> > > >
> > > >Following support in the room for the adoption of
> > > >draft-morton-ippm-initial-registry in Yokohama, this message starts
> > > >a formal call for adoption of the following milestone:
> > > >
> > > >July 2016: submit a Standards Track document to the IESG defining
> > > >initial contents of performance metric registry
> > > >
> > > >in support of paragraph 7 of our charter:
> > > >
> > > >  Agreement about the definitions of metrics and methods of
> > > >measurement
> > > >  enables accurate, reproducible, and equivalent results across
> > > >different
> > > >  implementations. To this end, the WG will define and maintain a
> > > >registry of
> > > >  metric definitions. The WG encourages work which assesses the
> > > >comparability
> > > >  of measurements of IPPM metrics with metrics developed elsewhere.
> > > >The WG
> > > >  also encourages work which improves the availability of
> > > >information about
> > > >  the context in which measurements were taken.
> > > >
> > > >and to adopt draft-morton-ippm-initial-registry as the document for
> > > >this milestone.
> > > >
> > > >Please express support or concerns with adopting this document by
> > > >31 December 2015 to the IPPM working group mailing list,
> > > >[email-masked]
> > > >
> > > >Many thanks, best regards,
> > > >
> > > >Brian Trammell (chair hat)
> > >
> > >
> > > ________________________________
> > >
> > > This E-mail and any of its attachments may contain Time Warner Cable
> > > proprietary information, which is privileged, confidential, or
> > > subject to copyright belonging to Time Warner Cable. This E-mail is
> > > intended solely for the use of the individual or entity to which it
> > > is addressed. If you are not the intended recipient of this E-mail,
> > > you are hereby notified that any dissemination, distribution,
> > > copying, or action taken in relation to the contents of and
> > > attachments to this E-mail is strictly prohibited and may be
> > > unlawful. If you have received this E-mail in error, please notify
> > > the sender immediately and permanently delete the original and any
> copy of this E-mail and any printout.